Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Ruby

Search ports for:

Software für/um die Programmiersprache Ruby.

bsfilter-1.0.19_1
Bayesian spam filter written in Ruby
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: gdbm-1.12, gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gdbm-2.2.5_3,1
Also listed in: Mail

chruby-0.3.9
Changes the current Ruby
Long description | Changes | Main Web Site
Maintained by: ross@rosstimson.com
Requires: bash-4.3.42_1, gettext-runtime-0.19.8.1, indexinfo-0.2.4
Also listed in: Devel

diakonos-0.9.4_1
Linux editor for the masses
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Editors

ja-gedy-0.9.0_1
GNOME Edy Viewer
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.22.2, cairo-1.14.6,2, compositeproto-0.4.2, cups-2.1.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.1_1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_2,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.13, gobject-introspection-1.46.0, graphite2-1.3.8, gtk-update-icon-cache-2.24.29, gtk2-2.24.29_2, harfbuzz-1.2.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libiconv-1.14_9, libidn-1.31, libpafe-0.0.8_1, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.8, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_2, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, pixman-0.34.0, png-1.6.21, python-2.7_2,2, python2-2_3, python27-2.7.11_3, randrproto-1.5.0, renderproto-0.11.1, ruby-2.2.5,1, ruby22-gems-2.6.4, ruby22-libpafe-ruby-0.0.8_1, rubygem-atk-3.0.8, rubygem-cairo-1.14.3_1, rubygem-gdk_pixbuf2-3.0.8, rubygem-glib2-3.0.8, rubygem-gtk2-3.0.8, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, shared-mime-info-1.5, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Japanese

ja-gsuica-0.9.1_2
GNOME SUICA Viewer
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.22.2, cairo-1.14.6,2, compositeproto-0.4.2, cups-2.1.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.1_1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_2,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.13, gobject-introspection-1.46.0, graphite2-1.3.8, gtk-update-icon-cache-2.24.29, gtk2-2.24.29_2, harfbuzz-1.2.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libiconv-1.14_9, libidn-1.31, libpafe-0.0.8_1, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.8, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_2, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, pixman-0.34.0, png-1.6.21, python-2.7_2,2, python2-2_3, python27-2.7.11_3, randrproto-1.5.0, renderproto-0.11.1, ruby-2.2.5,1, ruby22-gems-2.6.4, ruby22-libpafe-ruby-0.0.8_1, rubygem-atk-3.0.8, rubygem-cairo-1.14.3_1, rubygem-gdk_pixbuf2-3.0.8, rubygem-glib2-3.0.8, rubygem-gtk2-3.0.8, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, shared-mime-info-1.5, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Japanese

ja-ruby-usersguide-980206
Ruby users guide (Japanese version), in HTML format
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Also listed in: Japanese, Lang

ja-ruby22-eb-2.6_6
Ruby bind of EB library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.8.1, indexinfo-0.2.4, ja-eb-4.4.3_4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, perl5-5.20.3_13, ruby-2.2.5,1
Also listed in: Japanese

ja-ruby22-mecab-0.996_1
MeCab library module for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, ja-mecab-0.996_2, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Japanese, Textproc

ja-ruby22-romkan-0.4
Romaji <-> Kana conversion library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Japanese, Converters

ja-ruby22-uconv-0.5.3
Unicode conversion library with Japanese codesets support for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Japanese, Converters

ja-tdiary-4.2.1_1
Web-based diary system (like weblog) written in Ruby
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-concurrent-ruby-1.0.2, rubygem-emot-0.0.4, rubygem-fastimage-2.0.0, rubygem-hikidoc-0.1.0, rubygem-mail-2.6.4,2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0221, rubygem-rack16-1.6.4, rubygem-sprockets3-3.6.0, rubygem-thor-0.19.1
Also listed in: Japanese, Www

jruby-1.7.22
Implementation of Ruby Interpreter in Pure Java
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: alsa-lib-1.1.1_1, bash-4.3.42_1, dejavu-2.35, expat-2.1.1_1, fixesproto-5.0, fontconfig-2.11.1_2,1, freetype2-2.6.3, gettext-runtime-0.19.8.1, giflib-5.1.3, indexinfo-0.2.4, inputproto-2.3.1, java-zoneinfo-2016.d, javavmwrapper-2.5, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.6,1, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libfontenc-1.1.3, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk8-8.92.14_3, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.28
Also listed in: Lang, Java

lens-0.2_2
Mail filter written in Ruby
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Mail

magicmaze-1.4.3.6_4
Simple and low-tech monster-bashing maze game
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, damageproto-1.2.1, dri2proto-2.8, expat-2.1.1_1, fixesproto-5.0, flac-1.3.1_1, freeglut-3.0.0, freetype2-2.6.3, giflib-5.1.3, indexinfo-0.2.4, inputproto-2.3.1, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libGL-11.2.2, libGLU-9.0.0_2, libICE-1.0.9_1,1, libX11-1.6.3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.6,1, libXrandr-1.5.0, libXrender-0.9.9, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libglapi-11.2.2, libmikmod-3.3.8, libogg-1.3.2_1,4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, pciids-20160522, png-1.6.21, randrproto-1.5.0, renderproto-0.11.1, ruby-2.2.5,1, ruby22-gems-2.6.4, ruby22-sdl-2.1.3.1_4, rubygem-opengl-0.9.2,1, sdl-1.2.15_7,2, sdl_image-1.2.12_9, sdl_mixer-1.2.12_12, sdl_sge-0.030809_15, sdl_ttf-2.0.11_6, sdlskk-0.5_4, smpeg-0.4.4_14, tiff-4.0.6_1, timidity-0.2i_1, videoproto-2.3.2, webp-0.5.0, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.28
Also listed in: Games

mikutter-3.3.10
Simple, powerful, and moeful Twitter client
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.22.2, cairo-1.14.6,2, compositeproto-0.4.2, cups-2.1.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.1_1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_2,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.13, gobject-introspection-1.46.0, graphite2-1.3.8, gtk-update-icon-cache-2.24.29, gtk2-2.24.29_2, harfbuzz-1.2.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.8, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libyaml-0.1.6_2, llvm37-3.7.1_2, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, pixman-0.34.0, png-1.6.21, python-2.7_2,2, python2-2_3, python27-2.7.11_3, randrproto-1.5.0, renderproto-0.11.1, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-atk-3.0.8, rubygem-cairo-1.14.3_1, rubygem-delayer-0.0.2, rubygem-delayer-deferred-1.0.3, rubygem-gdk_pixbuf2-3.0.8, rubygem-gettext-3.1.6, rubygem-glib2-3.0.8, rubygem-gtk2-3.0.8, rubygem-httpclient-2.8.0, rubygem-instance_storage-1.0.0, rubygem-json_pure-1.8.3, rubygem-locale-2.1.1, rubygem-memoist-0.14.0, rubygem-moneta-0.7.19_1, rubygem-nokogiri-1.6.7.2, rubygem-oauth-0.5.1, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, rubygem-pluggaloid-1.1.1, rubygem-ruby-hmac-0.4.0, rubygem-text-1.3.1, rubygem-totoridipjp-0.1.0, rubygem-twitter-text-1.13.0, rubygem-typed-array-0.1.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2, shared-mime-info-1.5, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Net-im

milter-manager-2.0.7
Super milter that can invoke several milters selectively
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.1_1, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, glib-2.46.2, gmake-4.2.1, indexinfo-0.2.4, intltool-0.51.0_1, libedit-3.1.20150325_2, libev-4.22,1, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, p5-XML-Parser-2.44, pcre-8.38_1, perl5-5.20.3_13, pkgconf-0.9.12_1, python27-2.7.11_3, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-glib2-3.0.8, rubygem-pkg-config-1.1.7_1
Also listed in: Mail

postgresql-plruby-0.5.4_2
PL/Ruby procedural language for the PostgreSQL database system
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libxml2-2.9.3, libyaml-0.1.6_2, perl5-5.20.3_13, postgresql93-client-9.3.13, postgresql93-server-9.3.13, ruby-2.2.5,1
Also listed in: Databases

puppetdb-terminus-2.3.4_1
PuppetDB storeconfigs backend terminus module
Long description | Changes | Main Web Site
Maintained by: freebsd@geoffgarside.co.uk
Requires: augeas-1.4.0, dmidecode-3.0, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libxml2-2.9.3, libyaml-0.1.6_2, puppet38-3.8.6, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-facter-2.4.4, rubygem-hiera1-1.3.4_1, rubygem-json_pure-1.8.3, rubygem-ruby-augeas-0.5.0_2
Also listed in: Databases

puppetdb-terminus3-3.2.4
PuppetDB storeconfigs backend terminus module
Long description | Changes | Main Web Site
Maintained by: freebsd@zleslie.info
Requires: augeas-1.4.0, dmidecode-3.0, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libxml2-2.9.3, libyaml-0.1.6_2, puppet4-4.4.1, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-facter-2.4.4, rubygem-hiera-3.1.2, rubygem-json_pure-1.8.3, rubygem-ruby-augeas-0.5.0_2
Also listed in: Databases

puppetdb-terminus4-4.0.0
PuppetDB storeconfigs backend terminus module
Long description | Changes | Main Web Site
Maintained by: tj@FreeBSD.org
Requires: augeas-1.4.0, dmidecode-3.0, gettext-runtime-0.19.8.1, gmake-4.2.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libxml2-2.9.3, libyaml-0.1.6_2, puppet4-4.4.1, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-facter-2.4.4, rubygem-hiera-3.1.2, rubygem-json_pure-1.8.3, rubygem-ruby-augeas-0.5.0_2
Also listed in: Databases

rbenv-1.0.0
Manage multiple versions of ruby
Long description | Changes | Main Web Site
Maintained by: meta+ports@vmeta.jp
Requires: bash-4.3.42_1, gettext-runtime-0.19.8.1, indexinfo-0.2.4
Also listed in: Devel

rbot-20150311
Ruby IRC bot similar to infobot
Long description | Changes | Main Web Site
Maintained by: bdrewery@FreeBSD.org
Requires: gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libgcrypt-1.7.1, libgpg-error-1.23, libxml2-2.9.3, libxslt-1.1.28_8, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, ruby22-tokyocabinet-1.31, rubygem-atomic-1.1.99, rubygem-domain_name-0.5.20160310, rubygem-faraday-0.9.2, rubygem-http-cookie-1.0.2, rubygem-json_pure-1.8.3, rubygem-jwt-1.5.4, rubygem-mechanize-2.7.4, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0221, rubygem-multi_json-1.11.3, rubygem-multi_xml-0.5.5, rubygem-multipart-post-2.0.0, rubygem-net-http-digest_auth-1.4, rubygem-net-http-persistent-2.9.4, rubygem-nokogiri-1.6.7.2, rubygem-ntlm-http-0.1.1, rubygem-oauth-0.5.1, rubygem-oauth2-1.1.0, rubygem-rack16-1.6.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2, rubygem-webrobots-0.1.2, tokyocabinet-1.4.48
Also listed in: Irc

rbprof-0.2.1
Flexible Ruby profiler
Long description | Changes | Main Web Site
Maintained by: sean@chittenden.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby-2.2.5
Object-oriented interpreted scripting language
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.15_1, automake-wrapper-20131203, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, m4-1.4.17_1,1, perl5-5.20.3_13
Also listed in: Lang, Ipv6

ruby-build-20160602
Compile and install different ruby versions
Long description | Changes | Main Web Site
Maintained by: meta+ports@vmeta.jp
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, bash-4.3.42_1, ca_root_nss-3.22.2, curl-7.49.0, gettext-runtime-0.19.8.1, gmake-4.2.1, indexinfo-0.2.4, m4-1.4.17_1,1, perl5-5.20.3_13, rbenv-1.0.0
Also listed in: Devel

ruby-rd-mode.el-0.6.38
Emacs lisp module for editing RD files
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-rdtool-0.6.38
Also listed in: Textproc, Elisp

ruby-subversion-1.9.4
Ruby bindings for version control system
Long description | Changes | Main Web Site
Maintained by: lev@FreeBSD.org
Requires: apr-1.5.2.1.5.4, db5-5.3.28_4, expat-2.1.1_1, gdbm-1.12, gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, pkgconf-0.9.12_1, ruby-2.2.5,1, serf-1.3.8_1, sqlite3-3.13.0, subversion-1.9.4
Also listed in: Devel

ruby21-2.1.9
Object-oriented interpreted scripting language
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.15_1, automake-wrapper-20131203, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, m4-1.4.17_1,1, perl5-5.20.3_13
Also listed in: Lang, Ipv6

ruby22-X11-0.5
Fully reflective X11 client library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: X11

ruby22-algebra-0.72
Ruby library for mathematical (algebraic) computations
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Math

ruby22-aspectr-0.3.5
Ruby libraries for Aspect programming
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-audiofile-0.2.4_2
Ruby binding to the audiofile library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libaudiofile-0.3.6_2, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Audio

ruby22-aws-0.8.1
Ruby interface to Amazon Web Services
Long description | Changes | Main Web Site
Maintained by: don@na.rim.or.jp
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Www

ruby22-bdb-0.6.6_4
Ruby interface to Oracle Berkeley DB revision 2 or later
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: db5-5.3.28_4, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Databases

ruby22-bio-1.5.0
Integrated environment for Bioinformatics written in Ruby
Long description | Changes | Main Web Site
Maintained by: mauricio@arareko.net
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Biology

ruby22-bsearch-1.5
Binary search library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-byaccr-0.1
Parser generator for ruby based on 'Berkeley Yacc' and 'Berkeley Yacc for Java'
Long description | Changes
Maintained by: ruby@FreeBSD.org
Also listed in: Devel

ruby22-cache-0.3
Ruby library for caching objects based on the LRU algorithm
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-calendar-1.11.4r_1
Ruby modules to handle various calendars
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-camellia-1.2
Ruby extension library which implements Camellia encryption
Long description | Changes | Main Web Site
Maintained by: osho@pcc-software.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Security

ruby22-cdb-0.5a_1
Ruby interface to D. J. Bernstein's cdb (constant database) library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Databases

ruby22-date2-4.0.19
Alternative date class for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-deplate-0.8.5
Ruby tool for converting wiki-like markup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Textproc

ruby22-dialogs-1.1
Simple Ruby interface to dialog(1)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-dict-0.9.4
Client-side implementation of the DICT protocol in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Net

ruby22-dump.rb-0.2
Binary data dumper module for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Converters

ruby22-escape-0.2
Ruby library provides HTML/URI/shell escaping functions
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Textproc

ruby22-event-loop-0.3
Event loop for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-format-1.09
Perl like formats for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Textproc

ruby22-gd-0.8.0_5
Ruby extension library to use Thomas Boutell's gd library
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: expat-2.1.1_1, fontconfig-2.11.1_2,1, freetype2-2.6.3, indexinfo-0.2.4, jbigkit-2.1_1, jpeg-turbo-1.4.2, libedit-3.1.20150325_2, libffi-3.2.1, libgd-2.1.0_7,1, libyaml-0.1.6_2, png-1.6.21, ruby-2.2.5,1, tiff-4.0.6_1
Also listed in: Graphics

ruby22-gdbm-2.2.5_3
Ruby extension to GDBM library
Long description | Changes
Maintained by: ruby@FreeBSD.org
Requires: gdbm-1.12, gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Databases

ruby22-gems-2.6.4
Package management framework for the Ruby language
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-google-0.6.0_1
Ruby interface to Google SOAP-driven Web API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Www, Databases

ruby22-hmac-0.4.0
Ruby library which implements the HMAC algorithm
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Security

ruby22-htmlrepair-1.0.1
Ruby library to repair unclosed tags in an HTML document
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-htmlsplit-1.0.2
Also listed in: Textproc, Www

ruby22-htmlsplit-1.0.2
Ruby library to split an HTML document into tags and contents
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Textproc, Www

ruby22-htree-0.8
Ruby library to manipulate HTML/XML tree data structure
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Textproc, Www

ruby22-icmp-0.2.1
Ruby module for handling ICMP packets
Long description | Changes
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Net

ruby22-image_size-0.0.20040618
Ruby library to measure the size of a given image file
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Graphics

ruby22-imlib2-0.5.2_8
Imlib2 bindings for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: freetype2-2.6.3, giflib-5.1.3, imlib2-1.4.7,2, indexinfo-0.2.4, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libedit-3.1.20150325_2, libffi-3.2.1, libid3tag-0.15.1b_1, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libyaml-0.1.6_2, png-1.6.21, ruby-2.2.5,1, tiff-4.0.6_1, xextproto-7.3.0, xproto-7.0.28
Also listed in: Graphics

ruby22-intl-0.11_6
Simple wrapper of GNU gettext for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-irc-0.14
IRC client framework for Ruby
Long description | Changes
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Irc

ruby22-korundum-4.14.3
Ruby bindings for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, atk-2.18.0, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3_1, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cairo-1.14.6,2, chmlib-0.40_1, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, compositeproto-0.4.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, djvulibre-3.5.27_1, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gtk-update-icon-cache-2.24.29, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kactivities-4.13.3_1, kate-4.14.3_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3_1, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, kfilemetadata-4.14.3_4, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkexiv2-4.14.3_1, libksba-1.3.4, libkscreen-1.0.5_2, liblqr-1-0.4.1_8, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.13, libspectre-0.2.7_2, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libyaml-0.1.6_2, libzip-1.1.2, llvm37-3.7.1_2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.30, mysql56-server-5.6.30, nepomuk-core-4.14.3_4, nettle-3.2, npth-1.2, nspr-4.12, okular-4.14.3_4, opencv-core-2.4.9_3, openjpeg-2.1.1, openjpeg15-1.5.2_1, openldap-client-2.4.44, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, poppler-0.40.0, poppler-data-0.4.7, poppler-qt4-0.40.0, prison-1.0_1, python2-2_3, python27-2.7.11_3, qca-2.1.1, qimageblitz-0.0.6_2, qjson-0.8.1, qscintilla2-2.9.1,1, qt4-assistant-4.8.7, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-designer-4.8.7, qt4-doc-4.8.7, qt4-gui-4.8.7_1, qt4-help-4.8.7, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-multimedia-4.8.7, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-sqlite-plugin-4.8.7_2, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qwt5-5.2.3, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, ruby-2.2.5,1, ruby22-qtruby-4.14.3_1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, smokegen-4.14.3, smokekde-4.14.3, smokeqt-4.14.3_1, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.13.0, svgalib-1.4.3_7, taglib-1.10, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xapian-core-1.2.23,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-image-0.4.0_1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Devel, Kde

ruby22-krossruby-4.14.3
Ruby bindings for Qt/KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cairo-1.14.6,2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, liblqr-1-0.4.1_8, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.13, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libyaml-0.1.6_2, llvm37-3.7.1_2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.30, mysql56-server-5.6.30, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, openjpeg-2.1.1, openldap-client-2.4.44, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, prison-1.0_1, python2-2_3, python27-2.7.11_3, qca-2.1.1, qjson-0.8.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, ruby-2.2.5,1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Devel, Kde

ruby22-langscan-1.2.20070115
Program analyzer for source code search engine
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.15_1, automake-wrapper-20131203, flex-2.6.1, gettext-runtime-0.19.8.1, indexinfo-0.2.4, kbproto-1.0.7, libX11-1.6.3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libedit-3.1.20150325_2, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libyaml-0.1.6_2, m4-1.4.17_1,1, ocaml-4.02.3, p5-Class-Inspector-1.28_1, p5-Clone-0.38, p5-Exporter-Tiny-0.042_1, p5-File-Remove-1.52_1, p5-IO-String-1.08_1, p5-List-MoreUtils-0.413, p5-PPI-1.220, p5-Params-Util-1.07_2, p5-Task-Weaken-1.04_1, perl5-5.20.3_13, ruby-2.2.5,1, xproto-7.0.28
Also listed in: Devel

ruby22-lha-0.8.1_2
Ruby extension to unpack LHA-compressed files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Archivers

ruby22-libpafe-ruby-0.0.8_1
Ruby binding for libpafe
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libpafe-0.0.8_1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-locale-0.2_2
Simple Ruby module that provides setlocale(3)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-mp3tag-1.0
Ruby module to manipulate ID3v1.1 tags in MP3 files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Audio

ruby22-mysql-2.8.2_1
Ruby module for accessing MySQL databases with a C API like interface
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.30, ruby-2.2.5,1
Also listed in: Databases

ruby22-ncurses-1.2.4
Ruby interface to ncurses
Long description | Changes | Main Web Site
Maintained by: saurbier@math.uni-bielefeld.de
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-o_dbm-0.5.1_1
OODB-like DBM module for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Databases

ruby22-odbc-0.99991_1
Ruby extension library to use ODBC data sources
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, unixODBC-2.3.4
Also listed in: Databases

ruby22-password-0.5.3_7
Ruby library to create, verify, and manipulate passwords
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: cracklib-2.9.6, gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-ruby-termios-0.9.6
Also listed in: Security

ruby22-property-19990308
Simple properties scheme for Ruby
Long description | Changes
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-qtruby-4.14.3_1
Ruby bindings for Qt
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: avahi-app-0.6.31_5, ca_root_nss-3.22.2, cmake-3.5.2_1, cmake-modules-3.5.2, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dri2proto-2.8, expat-2.1.1_1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gdbm-1.12, gettext-runtime-0.19.8.1, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.13, gobject-introspection-1.46.0, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jsoncpp-1.7.2_1, kbproto-1.0.7, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libglapi-11.2.2, libiconv-1.14_9, libidn-1.31, liblz4-131, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.8, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, lzo2-2.09, nettle-3.2, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, png-1.6.21, python2-2_3, python27-2.7.11_3, qimageblitz-0.0.6_2, qscintilla2-2.9.1,1, qt4-assistant-4.8.7, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-designer-4.8.7, qt4-doc-4.8.7, qt4-gui-4.8.7_1, qt4-help-4.8.7, qt4-moc-4.8.7_1, qt4-multimedia-4.8.7, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-sqlite-plugin-4.8.7_2, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qwt5-5.2.3, qzeitgeist-0.8.0_2, randrproto-1.5.0, renderproto-0.11.1, ruby-2.2.5,1, smokegen-4.14.3, smokeqt-4.14.3_1, sqlite3-3.13.0, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1
Also listed in: Devel, Kde

ruby22-quota-0.5.1
Ruby library to manipulate filesystem quotas
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Sysutils

ruby22-rbbr-0.6.0_11
GTK+2-based Ruby module browser
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.22.2, cairo-1.14.6,2, compositeproto-0.4.2, cups-2.1.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.1_1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_2,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.13, gobject-introspection-1.46.0, graphite2-1.3.8, gtk-update-icon-cache-2.24.29, gtk2-2.24.29_2, harfbuzz-1.2.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libiconv-1.14_9, libidn-1.31, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.8, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_2, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, pixman-0.34.0, png-1.6.21, python-2.7_2,2, python2-2_3, python27-2.7.11_3, randrproto-1.5.0, renderproto-0.11.1, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-atk-3.0.8, rubygem-cairo-1.14.3_1, rubygem-gdk_pixbuf2-3.0.8, rubygem-gettext-3.1.6, rubygem-glib2-3.0.8, rubygem-gtk2-3.0.8, rubygem-locale-2.1.1, rubygem-pango-3.0.8, rubygem-pkg-config-1.1.7_1, rubygem-text-1.3.1, shared-mime-info-1.5, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Devel

ruby22-rbison-0.0.7_4
Generates a Ruby parser class from a Bison-like specification file
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: bison-2.7.1,1, gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, m4-1.4.17_1,1, ruby-2.2.5,1
Also listed in: Devel

ruby22-rdbc1-001103_3
Ruby Database Connectivity
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, perl5-5.20.3_13, postgresql93-client-9.3.13, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-pg-0.18.4
Also listed in: Databases

ruby22-rdtool-0.6.38
RD to HTML/man/etc. converter (RD is to Ruby as POD is to Perl)
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-racc-1.4.12
Also listed in: Textproc

ruby22-rfilter-0.12
Ruby library for filtering and delivering email to mailboxes
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-rmail-0.17
Also listed in: Mail

ruby22-rica-0.10
Another IRC client framework for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Irc

ruby22-rice-0.0.0.2
Yet another IRC interface library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Irc

ruby22-rmail-0.17
Lightweight mail manipulating library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Mail

ruby22-rreadline-0.5.4
Pure Ruby implementation of the Readline library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-rss-0.9.1_2
Ruby library for parsing, creating, downloading, and caching RSS
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: expat-2.1.1_1, indexinfo-0.2.4, ja-ruby22-uconv-0.5.3, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, p5-XML-Parser-2.44, perl5-5.20.3_13, ruby-2.2.5,1, ruby22-xmlparser-0.7.3_1
Also listed in: Textproc

ruby22-rss.alt-0.2.6
Ruby library for handling RSS (alternative impl.)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, ja-ruby22-uconv-0.5.3, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Textproc

ruby22-rttool-1.0.3_1
RT into HTML and plain text converter
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-rdtool-0.6.38
Also listed in: Textproc

ruby22-sary-1.2.0_3
Ruby interface to the Sary library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.8.1, glib-2.46.2, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libiconv-1.14_9, libyaml-0.1.6_2, pcre-8.38_1, perl5-5.20.3_13, pkgconf-0.9.12_1, python27-2.7.11_3, ruby-2.2.5,1, sary-1.2.0_3
Also listed in: Textproc

ruby22-sdl-2.1.3.1_4
Ruby extension library to use SDL library
Long description | Changes | Main Web Site
Maintained by: nemysis@FreeBSD.org
Requires: aalib-1.4.r5_11, damageproto-1.2.1, dri2proto-2.8, expat-2.1.1_1, fixesproto-5.0, flac-1.3.1_1, freeglut-3.0.0, freetype2-2.6.3, giflib-5.1.3, indexinfo-0.2.4, inputproto-2.3.1, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libGL-11.2.2, libGLU-9.0.0_2, libICE-1.0.9_1,1, libX11-1.6.3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.6,1, libXrandr-1.5.0, libXrender-0.9.9, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libglapi-11.2.2, libmikmod-3.3.8, libogg-1.3.2_1,4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libvorbis-1.3.5,3, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, pciids-20160522, png-1.6.21, randrproto-1.5.0, renderproto-0.11.1, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-opengl-0.9.2,1, sdl-1.2.15_7,2, sdl_image-1.2.12_9, sdl_mixer-1.2.12_12, sdl_sge-0.030809_15, sdl_ttf-2.0.11_6, sdlskk-0.5_4, smpeg-0.4.4_14, tiff-4.0.6_1, timidity-0.2i_1, videoproto-2.3.2, webp-0.5.0, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.28
Also listed in: Devel, Graphics, Audio

ruby22-setup.rb-3.4.1_1
Common installer script for ruby packages
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-smf-0.15.15_1
Ruby module to handle Standard MIDI Files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Audio

ruby22-sybct-0.2.12_1
Ruby module for accessing Sybase databases
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: freetds-1.00.1,1, gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libgcrypt-1.7.1, libgpg-error-1.23, libyaml-0.1.6_2, ruby-2.2.5,1, unixODBC-2.3.4
Also listed in: Databases

ruby22-taglib-1.1_1
Ruby library wrapping the Taglib library
Long description | Changes | Main Web Site
Maintained by: t.hiroaki.209@gmail.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, taglib-1.10
Also listed in: Audio

ruby22-tcpsocketpipe-1.8.2
Ruby library to create I/O pipes for TCP socket tunneling
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Net

ruby22-tcpwrap-0.6_1
TCP wrappers library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libident-0.32_4, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Security

ruby22-tokyocabinet-1.31
Ruby interface to the Tokyo Cabinet DB engine
Long description | Changes | Main Web Site
Maintained by: dgerow@afflictions.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, tokyocabinet-1.4.48
Also listed in: Databases

ruby22-tserver-0.2.1_1
Ruby library for writing a preforking server like Apache
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Net

ruby22-wgettsv-0.95_1
Collect WWW resources and generate TSV data
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Www

ruby22-wirble-0.1.3
Set of enhancements of irb
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Devel

ruby22-xml-configfile-0.9.7_1
Ruby module for easy handling of XML configuration files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Textproc, Devel

ruby22-xmlparser-0.7.3_1
Ruby module to access James Clark XML Parser ToolKit ("expat")
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: expat-2.1.1_1, indexinfo-0.2.4, ja-ruby22-uconv-0.5.3, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, p5-XML-Parser-2.44, perl5-5.20.3_13, ruby-2.2.5,1
Also listed in: Textproc

ruby22-xmlscan-0.2.3_1
High-performance non-validating XML parser written in 100% pure Ruby
Long description | Changes
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Textproc

ruby22-xmms2-0.8_4
Ruby Bindings for XMMS2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.22.2, curl-7.49.0, faad2-2.7_6,1, flac-1.3.1_1, gettext-runtime-0.19.8.1, glib-2.46.2, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libiconv-1.14_9, libmad-0.15.1b_6, libogg-1.3.2_1,4, libvorbis-1.3.5,3, libyaml-0.1.6_2, mDNSResponder-576.30.4, pcre-8.38_1, perl5-5.20.3_13, pkgconf-0.9.12_1, python2-2_3, python27-2.7.11_3, ruby-2.2.5,1, sqlite3-3.13.0, xmms2-0.8_17
Also listed in: Audio

ruby22-zip-0.9.4
Ruby module for reading and writing ZIP files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Archivers

ruby23-2.3.1
Object-oriented interpreted scripting language
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.15_1, automake-wrapper-20131203, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, m4-1.4.17_1,1, perl5-5.20.3_13
Also listed in: Lang, Ipv6

rubygem-ast-2.2.0
Library for working with Abstract Syntax Trees
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-astrolabe-1.3.1
Object-oriented AST extension for rubygem-parser
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-ast-2.2.0, rubygem-parser-2.3.1.0
Also listed in: Devel

rubygem-autoprefixer-rails-6.3.6
Parse CSS and add vendor prefixes to CSS rules
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: c-ares-1.11.0, icu-55.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libuv-1.9.1, libyaml-0.1.6_2, node-6.2.1_3, openssl-1.0.2_13, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-execjs-2.7.0
Also listed in: Textproc

rubygem-bindata-2.3.0
Ruby library to read and write binary file formats
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-byebug-9.0.4
Ruby 2 debugger
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-chef-api-0.5.0
Leightweight Chef API client
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-logify-0.2.0
Also listed in: Sysutils

rubygem-clamp-1.0.0
Command-line utility framework for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-compass-1.0.3
Provides an open-source CSS authoring framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libinotify-20160505, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-chunky_png-1.3.5, rubygem-compass-core-1.0.3, rubygem-compass-import-once-1.0.5, rubygem-ffi-1.9.10, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.3, rubygem-rb-fsevent-0.9.7, rubygem-rb-inotify-0.9.7, rubygem-sass-3.4.22
Also listed in: Textproc

rubygem-compass-core-1.0.3
Compass core stylesheet library and minimum required ruby extensions
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.3, rubygem-sass-3.4.22
Also listed in: Textproc

rubygem-compass-import-once-1.0.5
Compass core stylesheet library and minimum required ruby extensions
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-sass-3.4.22
Also listed in: Textproc

rubygem-configatron-4.5.0
Configuration system for Ruby applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-fcgi-0.9.2.1
FastCGI library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: fcgi-devkit-2.4.0_5, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Www

rubygem-fssm-0.2.10
State tracking and event firing utility
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Sysutils

rubygem-hammer_cli-0.6.1
Provides CLI interfaces for Ruby apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-apipie-bindings-0.0.16, rubygem-awesome_print-1.6.1, rubygem-clamp-1.0.0, rubygem-domain_name-0.5.20160310, rubygem-fast_gettext-1.0.0, rubygem-highline-1.7.8, rubygem-http-cookie-1.0.2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.1, rubygem-logging-1.8.2_1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0221, rubygem-multi_json-1.11.3, rubygem-netrc-0.7.7, rubygem-oauth-0.5.1, rubygem-rest-client-1.8.0, rubygem-table_print-1.5.6, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2
Also listed in: Sysutils

rubygem-hammer_cli_foreman-0.6.2
Foreman commands for Hammer CLI
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-apipie-bindings-0.0.16, rubygem-awesome_print-1.6.1, rubygem-clamp-1.0.0, rubygem-domain_name-0.5.20160310, rubygem-fast_gettext-1.0.0, rubygem-hammer_cli-0.6.1, rubygem-highline-1.7.8, rubygem-http-cookie-1.0.2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.1, rubygem-logging-1.8.2_1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0221, rubygem-multi_json-1.11.3, rubygem-netrc-0.7.7, rubygem-oauth-0.5.1, rubygem-rest-client-1.8.0, rubygem-table_print-1.5.6, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2
Also listed in: Sysutils

rubygem-hammer_cli_foreman_bootdisk-0.1.3
Foreman bootdisk commands for Hammer CLI
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-apipie-bindings-0.0.16, rubygem-awesome_print-1.6.1, rubygem-clamp-1.0.0, rubygem-domain_name-0.5.20160310, rubygem-fast_gettext-1.0.0, rubygem-hammer_cli-0.6.1, rubygem-hammer_cli_foreman-0.6.2, rubygem-highline-1.7.8, rubygem-http-cookie-1.0.2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.1, rubygem-logging-1.8.2_1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0221, rubygem-multi_json-1.11.3, rubygem-netrc-0.7.7, rubygem-oauth-0.5.1, rubygem-rest-client-1.8.0, rubygem-table_print-1.5.6, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2
Also listed in: Sysutils

rubygem-hammer_cli_foreman_salt-0.0.5
SaltStack integration commands for Hammer CLI
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-apipie-bindings-0.0.16, rubygem-awesome_print-1.6.1, rubygem-clamp-1.0.0, rubygem-domain_name-0.5.20160310, rubygem-fast_gettext-1.0.0, rubygem-hammer_cli-0.6.1, rubygem-hammer_cli_foreman-0.6.2, rubygem-highline-1.7.8, rubygem-http-cookie-1.0.2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.1, rubygem-logging-1.8.2_1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0221, rubygem-multi_json-1.11.3, rubygem-netrc-0.7.7, rubygem-oauth-0.5.1, rubygem-rest-client-1.8.0, rubygem-table_print-1.5.6, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2
Also listed in: Sysutils

rubygem-hammer_cli_foreman_ssh-0.0.3_1
SSH host commands for Hammer CLI
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-apipie-bindings-0.0.16, rubygem-awesome_print-1.6.1, rubygem-clamp-1.0.0, rubygem-domain_name-0.5.20160310, rubygem-fast_gettext-1.0.0, rubygem-hammer_cli-0.6.1, rubygem-hammer_cli_foreman-0.6.2, rubygem-highline-1.7.8, rubygem-http-cookie-1.0.2, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.1, rubygem-logging-1.8.2_1, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0221, rubygem-multi_json-1.11.3, rubygem-net-ssh-3.1.1,2, rubygem-net-ssh-gateway-1.2.0, rubygem-net-ssh-multi-1.2.1, rubygem-netrc-0.7.7, rubygem-oauth-0.5.1, rubygem-rest-client-1.8.0, rubygem-ruby-termios-0.9.6, rubygem-table_print-1.5.6, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.2
Also listed in: Sysutils

rubygem-hikidoc-0.1.0
Text-to-HTML conversion tool for web writers
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Textproc

rubygem-hitimes-1.2.4
High resolution timer library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-jasmine-core-2.4.1
Test JavaScript without any framework dependencies
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-kafo_parsers-0.1.0
Parser for puppet modules
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-json-1.8.3
Also listed in: Devel

rubygem-logify-0.2.0
Lightweight logging library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Sysutils

rubygem-opengl-0.9.2
OpenGL wrapper for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: damageproto-1.2.1, dri2proto-2.8, expat-2.1.1_1, fixesproto-5.0, freeglut-3.0.0, indexinfo-0.2.4, inputproto-2.3.1, kbproto-1.0.7, libGL-11.2.2, libGLU-9.0.0_2, libICE-1.0.9_1,1, libX11-1.6.3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.6,1, libXrandr-1.5.0, libXrender-0.9.9, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libglapi-11.2.2, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, pciids-20160522, randrproto-1.5.0, renderproto-0.11.1, ruby-2.2.5,1, ruby22-gems-2.6.4, videoproto-2.3.2, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.28
Also listed in: Graphics

rubygem-parser-2.3.1.0
Ruby parser written in pure Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-ast-2.2.0
Also listed in: Devel

rubygem-powerbar-1.0.17
Progressbar library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-hashie-3.4.4
Also listed in: Devel

rubygem-powerpack-0.1.1
Extensions to core Ruby classes
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-racc-1.4.12
LALR(1) parser generator for Ruby
Long description | Changes | Main Web Site
Maintained by: murashin@gfd-dennou.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-rdtool-0.6.38_3
RD to HTML/man/etc. converter (RD is to Ruby as POD is to Perl)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Textproc

rubygem-rodzilla-0.3.6
Bugzilla API Client
Long description | Changes | Main Web Site
Maintained by: linpct@gmail.com
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-httparty-0.13.7, rubygem-json-1.8.3, rubygem-multi_xml-0.5.5
Also listed in: Devel

rubygem-rttool-1.0.3.0
RT into HTML and plain text converter
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Textproc

rubygem-rubocop-0.39.0
Ruby code style checking tool
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-ast-2.2.0, rubygem-parser-2.3.1.0, rubygem-powerpack-0.1.1, rubygem-rainbow-2.1.0, rubygem-ruby-progressbar-1.8.0, rubygem-unicode-display_width-1.0.5
Also listed in: Devel

rubygem-ruby-filemagic-0.7.1
Ruby binding to libmagic(3)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-ruby-graphviz-1.2.2
Ruby Interface to the GraphViz Graphing Tool
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: cairo-1.14.6,2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.1_1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_2,1, freetype2-2.6.3, gbm-11.2.2, gettext-runtime-0.19.8.1, glib-2.46.2, glproto-1.4.17, graphite2-1.3.8, graphviz-2.38.0_12, harfbuzz-1.2.3, icu-55.1, indexinfo-0.2.4, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXaw-1.0.13,2, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libgd-2.1.0_7,1, libglapi-11.2.2, libiconv-1.14_9, libltdl-2.4.6, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_2, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, pixman-0.34.0, png-1.6.21, printproto-1.0.5, python27-2.7.11_3, renderproto-0.11.1, ruby-2.2.5,1, ruby22-gems-2.6.4, tiff-4.0.6_1, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Graphics, Rubygems

rubygem-ruby-progressbar-1.8.0
Progressbar library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-sass-3.4.22
Sass is an extension of CSS3
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Textproc

rubygem-sass32-3.2.19
Sass is an extension of CSS3
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Textproc

rubygem-slop-4.3.0
Simple DSL for gathering options and parsing the command line
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-slop3-3.6.0
Simple DSL for gathering options and parsing the command line
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-smart_proxy_chef-0.1.7
Chef Plug-In for Foreman\'s Smart Proxy
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: foreman-proxy-1.10.0, gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libidn-1.31, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-bundler-1.12.1, rubygem-bundler_ext-0.4.0_1, rubygem-chef-api-0.5.0, rubygem-json-1.8.3, rubygem-logify-0.2.0, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.7, rubygem-tilt-2.0.2, wget-1.16.3_1
Also listed in: Sysutils

rubygem-smart_proxy_dynflow-0.0.7
Plugin to use Dynflow in Foreman Smart Proxy
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: foreman-proxy-1.10.0, gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libidn-1.31, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-algebrick-0.7.3, rubygem-apipie-params-0.0.4, rubygem-bundler-1.12.1, rubygem-bundler_ext-0.4.0_1, rubygem-concurrent-ruby-1.0.2, rubygem-concurrent-ruby-edge-0.2.2, rubygem-dynflow-0.8.11, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.3, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sequel-4.34.0, rubygem-sinatra-1.4.7, rubygem-sqlite3-1.3.11, rubygem-tilt-2.0.2, sqlite3-3.13.0, wget-1.16.3_1
Also listed in: Sysutils

rubygem-smart_proxy_remote_execution_ssh-0.0.13
SSH remote execution provider for foreman-proxy
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: foreman-proxy-1.10.0, gettext-runtime-0.19.8.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libidn-1.31, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-algebrick-0.7.3, rubygem-apipie-params-0.0.4, rubygem-bundler-1.12.1, rubygem-bundler_ext-0.4.0_1, rubygem-concurrent-ruby-1.0.2, rubygem-concurrent-ruby-edge-0.2.2, rubygem-dynflow-0.8.11, rubygem-json-1.8.3, rubygem-json_pure-1.8.3, rubygem-multi_json-1.11.3, rubygem-net-scp-1.2.1, rubygem-net-ssh-3.1.1,2, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-ruby-termios-0.9.6, rubygem-sequel-4.34.0, rubygem-sinatra-1.4.7, rubygem-smart_proxy_dynflow-0.0.7, rubygem-sqlite3-1.3.11, rubygem-tilt-2.0.2, sqlite3-3.13.0, wget-1.16.3_1
Also listed in: Sysutils

rubygem-smart_proxy_salt-2.1.6_1
SaltStack Plug-In for Foreman's Smart Proxy
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: foreman-proxy-1.10.0, gettext-runtime-0.19.8.1, gmp-5.1.3_3, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libidn-1.31, libsodium-1.0.8, libyaml-0.1.6_2, libzmq4-4.1.4_1, openpgm-5.2.122_2, perl5-5.20.3_13, py27-Babel-2.3.4, py27-Jinja2-2.8, py27-MarkupSafe-0.23, py27-backports_abc-0.4, py27-botocore-1.4.11, py27-certifi-2016.2.28, py27-dateutil-2.5.0, py27-docutils-0.12, py27-enum34-1.1.6, py27-futures-3.0.5, py27-jmespath-0.9.0, py27-libcloud-0.20.1, py27-msgpack-python-0.4.7, py27-progressbar-2.3, py27-pycrypto-2.6.1_1, py27-pytz-2016.4,1, py27-pyzmq-15.2.0_1, py27-requests-2.10.0, py27-salt-2016.3.0_1, py27-setuptools27-20.0, py27-singledispatch-3.4.0.3, py27-six-1.10.0, py27-tornado-4.3, py27-yaml-3.11, python2-2_3, python27-2.7.11_3, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-bundler-1.12.1, rubygem-bundler_ext-0.4.0_1, rubygem-json-1.8.3, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.7, rubygem-tilt-2.0.2, wget-1.16.3_1
Also listed in: Sysutils

rubygem-table_print-1.5.6
Turn objects into formatted columns
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Devel

rubygem-term-ansicolor-1.3.2
Term::ANSIColor for Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-tins-1.10.1
Also listed in: Devel

rubygem-yell-2.0.6
Extensible logging library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4
Also listed in: Sysutils

samidare-0.7_1
Web page update checker written in Ruby
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: gettext-runtime-0.19.8.1, gmake-4.2.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-htree-0.8
Also listed in: Www

sdlskk-0.5_4
SKK like library for input Japanese, based on SDL
Long description | Changes | Main Web Site
Maintained by: nemysis@FreeBSD.org
Requires: aalib-1.4.r5_11, damageproto-1.2.1, dri2proto-2.8, expat-2.1.1_1, fixesproto-5.0, freetype2-2.6.3, giflib-5.1.3, indexinfo-0.2.4, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libGL-11.2.2, libGLU-9.0.0_2, libX11-1.6.3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXrandr-1.5.0, libXrender-0.9.9, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libglapi-11.2.2, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, pciids-20160522, png-1.6.21, randrproto-1.5.0, renderproto-0.11.1, sdl-1.2.15_7,2, sdl_image-1.2.12_9, sdl_ttf-2.0.11_6, tiff-4.0.6_1, videoproto-2.3.2, webp-0.5.0, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.28
Also listed in: Devel, Graphics

svg-1.0.3
Ruby library for generating SVG files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Graphics

tdiary-4.2.1_1
Web-based diary system (like weblog) written in Ruby
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-addressable-2.4.0, rubygem-concurrent-ruby-1.0.2, rubygem-emot-0.0.4, rubygem-fastimage-2.0.0, rubygem-hikidoc-0.1.0, rubygem-mail-2.6.4,2, rubygem-mime-types-3.1, rubygem-mime-types-data-3.2016.0221, rubygem-rack16-1.6.4, rubygem-sprockets3-3.6.0, rubygem-thor-0.19.1
Also listed in: Www

tzfile-0.1_1
TZFile handling library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-rdtool-0.6.38
Also listed in: Devel

xchat-ruby-1.2_3
Ruby-scripting plugin for XChat
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.22.2, cairo-1.14.6,2, compositeproto-0.4.2, cups-2.1.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0_1, dejavu-2.35, dri2proto-2.8, enchant-1.6.0_5, encodings-1.0.4_3,1, expat-2.1.1_1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1_2,1, freetype2-2.6.3, gbm-11.2.2, gconf2-3.2.6_4, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.13, gobject-introspection-1.46.0, graphite2-1.3.8, gtk-update-icon-cache-2.24.29, gtk2-2.24.29_2, gtkspell-2.0.16_5, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libglapi-11.2.2, libiconv-1.14_9, libidn-1.31, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.8, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libyaml-0.1.6_2, llvm37-3.7.1_2, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-3.2, nspr-4.12, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, pixman-0.34.0, png-1.6.21, polkit-0.113_1, python-2.7_2,2, python2-2_3, python27-2.7.11_3, randrproto-1.5.0, renderproto-0.11.1, ruby-2.2.5,1, shared-mime-info-1.5, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xchat-2.8.8_2, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.28
Also listed in: Irc

zfstools-0.3.6
OpenSolaris-compatible auto snapshotting for ZFS
Long description | Changes | Main Web Site
Maintained by: bdrewery@FreeBSD.org
Requires: indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1
Also listed in: Sysutils

zonecheck-3.0.5
Perform consistency checks on DNS zones
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: gettext-runtime-0.19.8.1, gmake-4.2.1, indexinfo-0.2.4, libedit-3.1.20150325_2, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.2.5,1, ruby22-gems-2.6.4, rubygem-dnsruby-1.59.2
Also listed in: Dns, Ipv6

top -- Index